### Method

# Gom ResourceGroup delete_async

#### Declaration [src]

    void
    gom_resource_group_delete_async (
      GomResourceGroup* group,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

This method completes asynchronously. Use `gom_resource_group_delete_finish()` inside the `GAsyncReadyCallback` to obtain the result of the operation.

#### Parameters

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.